/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

/* CUSTOM CSS */
#custom_html-5 .textwidget.custom-html-widget {
	display: flex;
}

#custom_html-5 ul.dsd-2 {
	padding: 0 0 0 40px;
}

.footer-widget li {
	list-style: unset;
}

ul.dsd-1 {
	margin: 0 0 0 16px;
}


.cf_cont:nth-of-type(2) label, .cf_cont:nth-of-type(4) label {
	padding: 0 0 0 10px;
}

#header-section .header-left .main-nav {
	margin-top: 0;
}

.header-section .header-left .navi, .header-section-4 .header-left .navi {
	margin-left: 0%;
}

.b-post-content p {
	/* white-space: nowrap; */
	overflow: hidden;
	text-overflow: ellipsis;
	height: 125px;
}
h1 {
	font-family: "dearJoe 6" !important;
	font-size: 57px;
	color: #fff;
	line-height: 60px;
	font-weight: 700!important;
}
h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 40px;
	line-height: 45px;
	color: #fff;
	font-weight: 700;
}
h5 {
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	color: #fff;
	line-height: 30px;
}

.vc_pagination li:first-child a {
	position: relative;
}

.vc_pagination li:first-child a::before {
	content: "◄ Prev";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100px;
	margin: -5.5px 0 0 -100px;
	color: #f79420;
}


.vc_pagination li:last-child a {
	position: relative;
}

.vc_pagination li:last-child a::after {
	content: 'Next ►';
	position: absolute;
	margin: -5.5px 0 0;
	width: 100px;
	color: #f79420;
}

.vc_pagination-color-blue.vc_pagination-style-flat .vc_pagination-trigger {
	background-color: #f79420!important;
}

/* Contact footer custom blog page */
.blog-custom-form {
	padding-right: 500px!important;
}


.blog-custom-form .vc_column-inner {
	padding-top: unset!important;
	align-items: center;
	padding: unset!important;
}

.blog-custom-form #btm-signup {
	border-radius: 10px;
	overflow: hidden;
	width: 100%!important;
	padding: 0 20px 0 0;
}

.blog-custom-form h3.vc_custom_heading {
	margin: 0;
	text-align: left!important;
}

.blog-custom-form .vc_column-inner:nth-of-type(2) {
	max-width: max-content;
}

#blog-custom-contact {
	padding-left: 25px;
}

#blog-custom-contact .vc_column-inner {
	margin-left: -144px;
}

#header-section > .container {
	max-width: 1550px !important;
	width: 100%!important;
	display: block!important;
	margin: 0 auto!important;
}

.separator span {
	width: 109%!important;
	margin: -20px 0 0 0;
}

#hp-sec5 .owl-next {
	transform: rotate(177deg);
	margin: -17px 0 0 0;
}
/** Landing Page 2 **/
.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}
#lp2_hero_banner .logo-section img {
	border-radius: 0 0 20px 20px;
}
#lp2_hero_banner {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#lp2_hero_banner h1 {
	font-family: Poppins !important;
	text-transform: uppercase;
}
#lp2_hero_banner h2 {
	font-family: Poppins !important;
	font-weight: 700 !important;
	text-transform: capitalize;
}
#lp2_hero_banner p {
	color: #333;
	font-size: 18px;
}
#lp2_hero_banner .banner-btn a {
	background-color: #f19123 !important;
	color: #fff !important;
	text-transform: capitalize;
	padding: 14px 60px;
}
#lp2_hero_banner .content-section .vc_col-sm-6:nth-child(2) .vc_column-inner .wpb_wrapper {
	background-color: #fff;
	padding: 50px 50px 90px;
	box-shadow: 0 0 13px 4px #eaeaea;
	width: 80%;
	margin: 0 auto;
}
#lp2_hero_banner::after {
	content: '';
	background: rgba(255, 255, 255, 0.75);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#lp2_hero_banner .vc_row {
	position: relative;
	z-index: 2;
}
.lp2-icon-section-heading p {
	font-size: 22px;
	color: #333;
	font-weight: 500;
}
#lp2-icon-section {
	text-align: center;
}
#lp2-icon-section p,
#lp2-section2 p,
#lp2-section3 p{
	color: #333;
}
#lp2-icon-section .vc_custom_1579760670296 {
	position: relative;
	z-index: 3;
	box-shadow: 0 0 13px 4px #eaeaea;
}
#lp2-section2 h2,
#lp2-section3 h2{
	font-family: Poppins !important;
	font-weight: 700 !important;
}
#lp2-section2::after {
	content: '';
	background-image: url('https://www.valconhomes.com.au/wp-content/uploads/2020/01/Valcon-Landing-Page-section-2-after.png?id=2380');
	padding: 100px 0;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 2;
	background-size: contain;
	background-repeat: no-repeat;
}
#lp2-section3 .vc_custom_1579764968275 p {
	margin-left: 15px !important;
}
.lp2-section3-last-row p {
	width: 35%;
	margin: 0 auto !important;
}
#la2-footer-section {
	background-color: #0f1f41;
}
#la2-footer-section h2 {
	font-family: 'Poppins';
	font-weight: 700;
	text-align: center;
	text-transform: capitalize;
}
#la2-footer-section .footer-social-media i {
	font-size: 50px;
	color: #fff;
}
#la2-footer-section .footer-social-media {
	justify-content: center;
}
#la2-footer-section .footer-social-media div {
	margin: 0 15px;
}
#la2-footer-section .footer-credit {
	background-color: #191919;
	text-align: center;
	padding: 15px 30px;
}
#la2-footer-section .footer-credit p {
	margin: 0;
	color: #fff;
}
#la2-footer-section .footer-credit p {
	margin: 0;
	color: #999999;
	font-family: 'Poppins';
	font-size: 16px;
}
#la2-footer-section .footer-social-media-cont {
	padding: 50px 30px;
}
#la2-footer-section .footer-credit p span {
	padding: 0 30px;
}
.footer-credit-mobile {
	display: none;
}
/** Landing Page - 10k Giveaway Campaign **/
.land-container {
	max-width: 1300px;
	margin: auto;
	position: relative;
}
#lp_hero_ban .lp-hero-logo {
	width: auto;
}
.lp-hero-logo .vc_column-inner {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#lp_hero_ban .lp-hero-content h1 {
	font-family: 'Montserrat', sans-serif !important;
	margin-bottom: 0px;
}
.lp-hero-content .lp-hero-btn a {
	background-color: #ffa41f !important;
	font-size: 16px;
}
.lp-hero-form .wpcf7-form label {
	font-size: 16px;
	color: #031b3c;
	margin-bottom: 0;
}
.lp-hero-form .wpcf7-form .cf-field,
#luck-form .wpcf7-form .bl-field {
	color: #cccccc;
	font-weight: 500;
	padding: 20px 15px;
	height: auto;
	border-radius: 0;
	border-color: #959595;
}
#lp-submit {
	float: right;
	font-size: 16px;
	padding: 18px 53px;
	background-color: #031b3c;
	font-family: 'Montserrat' ,sans-serif;
	font-weight: 600;
	border: 2px solid #031b3c;
	border-radius: 0;
}
#lp-submit:hover {
	background-color: transparent;
	color: #031b3c;
}
#lp_hero_ban::after {
	content: '';
	position: absolute;
	border-bottom: 170px solid #031b3b;
	border-left: 1920px solid transparent;
	left: 0;
}
.lp-hero-content p {
	color: #031b3c;
	font-size: 22px;
	max-width: 560px;
	font-weight: 500;
	font-family: 'Montserrat' ,sans-serif;
}
.box-content::before {
	content: '';
	background-image: url('/wp-content/uploads/2019/10/Quote_icon.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 66px;
	height: 47px;
	position: absolute;
	right: 46px;
}
#choose-boxes p {
	font-weight: 500;
	color: #333333;
}
.box-content {
	-webkit-box-shadow: 0px 0px 20px 2px rgba(196,196,196,1);
	-moz-box-shadow: 0px 0px 20px 2px rgba(196,196,196,1);
	box-shadow: 0px 0px 20px 2px rgba(196,196,196,1);
}
.box-content {
	min-height: 190px;
}
.spend-box .wpb_wrapper {
	text-align: right;
}
#spend-cont p {
	max-width: 170px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	color: #191919;
	font-family: 'Lato';
	font-weight: 500;
}
.spend-box #spend-cont {
	margin-bottom: 0;
	z-index: 9;
	position: relative;
}
.spend-box::before {
	content: '';
	position: absolute;
	border-bottom: 185px solid #fff;
	border-left: 100px solid transparent;
	right: 0;
	left: 170px;
	z-index: 1;
}
.spend-box {
	overflow: hidden;
	width: 31% !important;
	margin: 0 12px;
	-webkit-box-shadow: 0px 0px 20px 2px rgba(196,196,196,1);
	-moz-box-shadow: 0px 0px 20px 2px rgba(196,196,196,1);
	box-shadow: 0px 0px 20px 2px rgba(196,196,196,1);
}
#lp-10k-sec3 {
	background-position: top right !important;
}
.thick-border .vc_sep_line {
	border-top-width: 37px !important;
}
#luck-form h4 {
	margin-bottom: 0;
}
#luck-form .wpb_text_column {
	margin-bottom: 10px;
}
#luck-form .wpcf7-form label {
	font-size: 16px;
	color: #333333;
	font-family: 'Poppins';
}
#bl-submit {
	float: right;
	font-size: 16px;
	padding: 18px 53px;
	background-color: #f7941f;
	font-family: 'Montserrat' ,sans-serif;
	font-weight: 600;
	border: 2px solid #f7941f;
	border-radius: 0;
}
#bl-submit:hover {
	background-color: transparent;
	color: #f7941f;
}
#happy .wpcf7-list-item-label {
	font-size: 14px;
	font-family: 'Lato';
	color: #333;
}
#luck-form .wpcf7-form br {
	display: none;
}
#luck-form .wpcf7-form .bl-field {
	margin-bottom: 20px;
}
#luck-form .wpcf7-form .wpcf7-checkbox {
	margin-bottom: 10px;
	display: block;
}
#lp-10k-sec4 .divider {
	width: 105px;
	margin-right: 25px;
}
#lp-10k-sec4 p {
	color: #191919;
	line-height: 20px;
	font-weight: 400;
}
#lp-10k-sec4 .price-div {
	position: relative;
}
#lp-10k-sec4 .price-div::after {
	content: "";
	width: 105px;
	height: 7px;
	background-color: #141417;
	display: block;
	position: absolute;
	top: 42%;
	left: 80px
}
#lp-10k-sec4 .price-sec p {
	font-size: 18px;
	line-height: 24px;
}
.price-sec ol {
	color: #191919;
	font-weight: 400;
	padding-left: 65px !important;
}
.price-sec ol li {
	padding-left: 20px;
}
.prize.image {
	width: 40%;
}
.prize.text {
	width: 60%;
}
#lp-10k-sec4 .price-sec .wpb_text_column p {
	position: relative;
	padding-left: 35px;
}
#lp-10k-sec4 .price-sec .decimal {
	position: absolute;
	left: 0;
}
#lp-10k-sec5 {
	background: rgb(3,27,59);
	background: -moz-linear-gradient(45deg, rgba(3,27,59,1) 0%, rgba(2,22,47,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(3,27,59,1) 0%, rgba(2,22,47,1) 100%);
	background: linear-gradient(45deg, rgba(3,27,59,1) 0%, rgba(2,22,47,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#031b3b",endColorstr="#02162f",GradientType=1);
}
.social-list ul {
	list-style: none;
	margin: 0;
	text-align: center;
	padding: 0;
}
.social-list ul li {
	display: inline-block;
	margin: 0 10px;
}
.social-list ul li img {
	border: 5px solid #fff;
	border-radius: 40px;
}
#lp-10k-sec5 h4 {
	font-family: 'Poppins';
	font-weight: 500;
}
#lp-10k-sec6 h4 {
	position: relative;
}
#lp-10k-sec6 h4::before {
	content: "";
	width: 265px;
	height: 40px;
	background-color: #031b3b;
	display: block;
	position: absolute;
	left: -310px;
}
.term-num {
	display: inline-block;
	width: 50px;
	vertical-align: top;
	color: #191919;
	font-weight: 400;
}
.term-content {
	display: inline-block;
	width: 90%;
	margin-bottom: 50px;
	color:#191919;
	font-weight: 400;
}
#lp-10k-sec7 h5 {
	font-family: 'Poppins';
	font-weight: 800;
}
#lp-10k-sec7 .vc_tta-accordion a {
	padding: 20px 20px 20px 60px;
}
#lp-10k-sec7 .vc_tta-panel-heading h4 {
	font-family: 'Poppins';
	font-size: 16px;
	font-weight: 600;
}
#lp-10k-sec7 .vc_tta-panel-heading h4 a {
	color: #191919;
}
#lp-10k-sec7 .vc_tta-accordion .vc_tta-controls-icon-plus::before,
#lp-10k-sec7 .vc_tta-accordion .vc_tta-controls-icon-plus::after {
	border-color: #191919;
}
#lp-10k-sec7 .vc_tta-accordion .vc_tta-controls-icon-plus {
	left: 30px;
}
#lp-10k-sec7 .vc_tta-panel-body {
	background-color: #fff;
	padding: 30px 25px 40px 25px;
}
#lp-10k-sec7 .vc_tta-panel-body p {
	color: #191919;
	font-weight: 400;
}
.item-thumb .hover-effect::after, figure .hover-effect::after,
.item-thumb .hover-effect::before, figure .hover-effect::before, .carousel-module .carousel .item figure .hover-effect::before {
	background: none !important;
}

/* BEDS AND BATHS OPTION */
#inner_house_sec2 {
	z-index: 9;
	overflow: visible;
}

/* Responsive */
@media only screen and (max-width: 1720px) {
	.vc_custom_1568330820569 {
		margin-left: 230px !important;
	}

	/*Landing Page 2*/
	.lp2-section3-last-row p {
		width: 100%;
		margin: 0 auto !important;
	}
}
@media only screen and (max-width: 1500px) {
	#header-section > .container {
		max-width: 1200px !important;
	}
	.blog-custom-form {
		padding-right: 300px!important;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 1200px;
	}
	.lp-hero-content .vc_column-inner {
		padding-top: 100px !important;
	}
	.box-content {
		min-height: 155px;
	}
	.spend-box::before {
		left: 130px;
	}
	/*Landing Page 2*/
	#lp2_hero_banner h1 {
		font-size: 80px !important;
	}
}

@media only screen and (max-width: 1300px){
	#header-section > .container {
		max-width: 1100px !important;
	}
	.blog-custom-form {
		padding-right: 190px!important;
	}
	/* Homepage */
	#hp-sec3 {
		padding: 0 100px !important;
	}
	#hp-sec3 .item-wrap .item-body .item-amenities {
		text-align: center;
	}
	#hp-sec3 .item-wrap .item-body .item-amenities li {
		max-width: 90px;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 1100px;
	}
	#choose-boxes .vc_custom_heading {
		min-height: 150px;
	}
	.box-content {
		min-height: 205px;
	}
	.spend-box::before {
		left: 100px;
	}
	#spend-row {
		margin-bottom: 100px !important;
	}
}

@media only screen and (max-width: 1200px){
	#header-section > .container {
		max-width: 960px !important;
	}
	.blog-custom-form {
		padding-right: 120px!important;
	}
	#vh-blog-content {
		max-width: 1145px!important;
	}
	#header-section .header-left .main-nav {
		margin-top: 0 !important;
	}
	/* Homepage */
	.slide-cont h1 {
		font-size: 100px !important;
	}
	.slide-cont h3 {
		font-size: 42px !important;
		padding: 20px 60px !important;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 960px;
	}
	.lp-hero-content h2 {
		font-size: 40px !important;
	}
	.lp-hero-form .vc_column-inner {
		padding: 40px 30px !important;
	}
	.box-content {
		min-height: 230px;
	}
	#spend-row .spend-box {
		width: 40% !important;
		float: none;
		display: inline-block;
		margin-bottom: 20px;
	}
	.spend-box::before {
		left: 140px;
	}
	#spend-row {
		margin-bottom: 60px !important;
		text-align: center;
	}
	/*Landing Page 2*/
	#lp2_hero_banner h1 {
		font-size: 65px !important;
	}
}

@media only screen and (max-width: 1024px) {
	/*Landing Page 2*/
	#lp2_hero_banner .vc_custom_1579750819491 {
		margin-left: 0 !important;
	}
}

@media only screen and (max-width: 991px) {
	.page-main {
		margin-bottom: 0 !important;
	}
	/* Homepage */
	#hp-sec2 .wpb_column, #hp-sec10 .wpb_column {
		width: 100%;
	}
	#hp-sec8 p a, #hp-sec9 p a {
		width: 20%;
		margin: 50px auto 0;
	}
	#hp-sec9 .item-wrap {
		margin-bottom: 40px !important;
	}
	/* Home & House Designs */
	#hp-sec10 h3 {
		padding-bottom: 20px !important;
	}

	/* Footer */
	#footer-section .footer {
		padding: 100px 0 50px !important;
	}
	#footer-section .footer .col-sm-6 {
		margin-bottom: 60px !important;
		max-height: 375px !important;
	}
	#footer-section .footer .footer-widget {
		margin-bottom: 0 !important;
		padding: 10px 0 !important;
	}
	.img-caption p a {
		font-size: 20px !important;
	}
}

@media only screen and (max-width: 980px){
	.blog-custom-form {
		margin-bottom: -31px;
	}
	#blog-sbar {
		max-width: unset;
		padding-left: 50px;
		width: 100%;
	}
	#blog-custom-heading {
		width: 100%;
	}
	#blog-custom-contact {
		width: 100%;
	}
	#blog-custom-contact .vc_column-inner {
		margin-left: unset;
		margin: 20px 0 0 0;
	}
	#btm-signup {
		width: 90%;
		padding: 0 10px;
		display: flex;
		align-items: center;
	}
	#vh-blog-list {
		width: 100%;
		padding-right: unset;
	}
	#vh-blog-content {
		width: 100%!important;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 747px;
	}
	.lp-hero-form .vc_column-inner {
		padding: 20px !important;
	}
	.lp-hero-form .wpcf7-form .cf-field, #luck-form .wpcf7-form .bl-field {
		padding: 12px 10px;
		font-size: 12px;
	}
	.lp-hero-form .vc_custom_heading {
		font-size: 24px !important;
	}
	.lp-hero-content .vc_column-inner {
		padding-top: 70px !important;
	}
	#lp_hero_ban::after {
		border-bottom: 100px solid #031b3b;
		border-left: 980px solid transparent;
	}
	#lp_hero_ban {
		padding-bottom: 100px !important;
	}
	#lp-submit {
		font-size: 14px;
		padding: 10px 43px;
	}
	#lp-10k-sec1 {
		padding-bottom: 50px !important;
	}
	#lp-10k-sec1 h5 {
		padding-right: 0 !important;
	}
	#lp-10k-sec1 h5 {
		padding-right: 0 !important;
		font-size: 26px !important;
		line-height: 30px !important;
	}
	#lp-10k-sec2 h4 {
		font-size: 26px !important;
		line-height: 32px !important;
	}
	#choose-row {
		text-align: center;
		display: block;
	}
	#choose-row #choose-boxes {
		width: 33%;
		margin-bottom: 30px;
		display: inline-block;
		float: none;
	}
	.box-content {
		min-height: 190px;
		text-align: left;
	}
	.prize.image .vc_column-inner {
		padding: 0 10px !important;
	}
	#choose-boxes .vc_custom_heading {
		min-height: 130px;
	}
	#spend-row .spend-box {
		width: 47% !important;
		margin: 0 10px 20px;
	}
	.spend-box::before {
		left: 115px;
	}
	#spend-row {
		margin-bottom: 30px !important;
	}
	#luck-form .vc_column-inner {
		padding: 40px !important;
	}
	#luck-form h4 {
		font-size: 26px !important;
	}
	#luck-form .vc_separator {
		margin-bottom: 30px !important;
	}
	#bl-submit {
		font-size: 14px;
		padding: 10px 45px;
		margin-top: 10px;
	}
	#lp-10k-sec4 .divider {
		width: 90px;
		margin-right: 20px;
	}
	#lp-10k-sec4 p {
		line-height: 24px;
	}
	#lp-10k-sec5 {
		padding: 50px 0 !important;
	}
	#box-3d .boxes-3d .vc_column-inner {
		padding: 70px 0 !important;
	}

	/*Landing Page 2*/
	#lp2_hero_banner .content-section {
		flex-wrap: wrap;
	}
	#lp2_hero_banner .content-section .vc_col-sm-6 {
		width: 100%;
		margin: 15px 0;
	}
	#lp2_hero_banner .content-section .vc_col-sm-6:nth-child(2) .vc_column-inner .wpb_wrapper {
		width: 100%;
	}
}

@media only screen and (max-width: 857px) {
	/* Homepage */
	#hp-sec9 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	#hp-sec8 p a, #hp-sec9 p a {
		width: 35%;
		margin: 30px auto 0;
	}
	#hp-sec10 #btm-signup {
		width: 100%;
	}
	/* House Designs */
	#hp-sec10 #btm-signup {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	/* Homepage */
	#hp-slider .slide-cont h1 {
		font-size: 80px !important;
	}
	#hp-slider .slide-cont h3 {
		font-size: 35px !important;
		padding: 20px 20px !important;
	}
	#hp-sec1 .vc_custom_1565062112209 .cont {
		min-height: unset;
	}
	#hp-sec1 .hp-sec1-inner {
		margin-top: unset !important;
		text-align: center;
	}
	#hp-sec2 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		text-align: center;
	}
	#hp-sec2 .btn-box a {
		display: block;
		padding: 15px 40px 15px 20px !important;
		width: 35%;
		margin: 25px auto;
	}
	#hp-sec4 {
		padding-top: 30px !important;
	}
	#hp-sec5 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	#hp-sec6 {
		padding: 80px 0 !important;
	}
	#hp-sec6 h4, #hp-sec6 h3 {
		text-align: center !important;
	}
	#hp-sec6 #title {
		width: 55%;
		float: none;
		margin: 0 auto;
	}
	#hp-sec7 {
		padding-bottom: 40px !important;
	}
	#hp-sec7 .vc_column-inner {
		padding-top: 0 !important;
	}
	#hp-sec10 .wpb_column:first-child h3 {
		text-align: center !important;
	}

	/* House Designs */
	#inner_house_hero .inner_hero_headline {
		padding: 10px !important;
	}
	#inner_house_hero h1, #inner_house_hero h1 span {
		font-size: 50px !important;
	}
	#inner_house_secv5 {
		padding: 30px 20px !important;
	}

	/* Footer */
	#footer-section .footer .col-sm-6 {
		margin-bottom: 30px !important;
		max-height: unset !important;
		text-align: center !important;
		width: 100% !important;
	}
	#footer-section .footer #media_image-4, #footer-section .footer #media_image-5 {
		margin-left: 0  !important;
	}
	#footer-section .footer #media_image-4 img, #footer-section .footer #media_image-5 img {
		max-width: 100px !important;
	}
	#footer-section .footer .col-sm-6 #custom_html-2 ul li {
		padding-left: 0 !important;
		background-position: top center;
		padding-top: 25px;
		margin-bottom: 20px;
	}
	#footer-section .btm-sclinks a, #footer-section .btm-sclinks a:last-child {
		display: block !important;
		width: 35% !important;
		margin: 15px auto !important;
	}
	#footer-section #custom_html-3 ul li, #footer-section #custom_html-4 ul li {
		background-image: unset !important;
	}
	#custom_html-5 .textwidget.custom-html-widget {
		display: block;
	}
	#custom_html-5 .textwidget.custom-html-widget .dsd-1 {
		margin: 0 !important;
	}
	#custom_html-5 ul.dsd-2 {
		padding: 0 !important;
	}
	.footer-widget li {
		list-style: none !important;
	}
	#footer-section .footer-bottom {
		padding: 20px 10px !important;
	}
	#footer-section .footer-bottom .ftr-left, #footer-section .footer-bottom .ftr-right {
		width: 100% !important;
		float: none !important;
		text-align: center;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 600px;
	}
	#lp_hero_ban .lp-hero-logo {
		width: 25%;
	}
	.lp-hero-content h2 {
		line-height: 36px !important;
	}
	.lp-hero-form .vc_column-inner {
		padding: 40px !important;
	}
	#spend-row .spend-box {
		width: 60% !important;
	}
	#lp-10k-sec4 .divider {
		width: 70px;
		margin-right: 0;
	}
	#lp-10k-sec4 .divider .vc_column-inner {
		padding: 20px 0 !important;
	}
	.prize.image, .prize.text {
		width: 100%;
	}
	.prize.image .vc_column-inner {
		border: none !important;
	}
	#lp-10k-sec4 p,
	#lp-10k-sec4 .price-sec p,
	.price-sec ol,
	.term-content,
	#lp-10k-sec7 p,
	#choose-boxes p {
		line-height: 24px;
		font-size: 14px;
	}
	/* Landing Page 2 */
	#la2-footer-section h2 {
		font-size: 30px;
	}
	#lp2-section3 .vc_custom_1579763003253 {
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 640px) {
	.blog-custom-form #btm-signup {
		padding: 0 0px 0 20px;
	}
	#blog-custom-contact {
		padding-left: 0px;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 400px;
	}
	#lp_hero_ban .lp-hero-logo {
		width: 50%;
	}
	#lp_hero_ban::after {
		border-left: 640px solid transparent;
	}
	.lp-hero-content p {
		font-size: 18px;
		line-height: 24px;
	}
	#lp-10k-sec1 h5 {
		font-size: 20px !important;
		line-height: 28px !important;
	}
	#lp-10k-sec2 h4 {
		font-size: 22px !important;
		line-height: 30px !important;
	}
	#choose-row #choose-boxes {
		width: 50%;
		margin-bottom: 10px;
	}
	#choose-row {
		margin-top: 20px !important;
	}
	#spend-row .spend-box {
		width: 100% !important;
	}
	.spend-box::before {
		left: 165px;
	}
	#lp-10k-sec2 h4 {
		font-size: 20px !important;
		line-height: 26px !important;
	}
	#lp-10k-sec5 h4 {
		font-size: 24px !important;
	}
	#lp-10k-sec5 {
		padding: 40px 0 0px !important;
	}
	.term-img2 {
		margin-top: 0px !important;
	}
	#lp-10k-sec6 {
		padding-top: 40px !important;
		padding-bottom: 20px !important;
	}
	#lp-10k-sec7 {
		padding-bottom: 50px !important;
	}
	.box-content {
		min-height: 170px;
	}

	/*Landing Page 2*/
	#lp2_hero_banner h1 {
		font-size: 55px !important;
		line-height: 1.4 !important;
		margin: 0;
	}

}

@media only screen and (max-width: 540px) {
	/* Homepage */
	#hp-slider .slide-cont h1 {
		font-size: 65px !important;
	}
	#hp-slider .slide-cont h3 {
		font-size: 26px !important;
	}
	#hp-sec3 {
		padding: 0 10px !important;
	}
	#hp-sec2 .btn-box a {
		padding: 15px 35px 15px 15px !important;
		width: 50%;
	}
	#hp-sec5 #testimonial-carousel-module {
		padding: 0 !important;
	}
	#hp-sec6 #title {
		width: 100%;
	}
}

@media only screen and (max-width: 440px) {
	.blog-custom-form {
		padding-right: 35px!important;
	}
	/* Homepage */
	#hp-sec2 h3, #hp-sec3 h3, #hp-sec4 .vc_custom_heading, #hp-sec5 .wpb_wrapper h3, 
	#hp-sec6 h3, #hp-sec7 .vc_custom_heading, #hp-sec9 .vc_custom_heading {
		font-size: 30px !important;
		line-height: 35px !important;
	}
	#hp-slider .slide-cont h1 {
		font-size: 50px !important;
	}
	#hp-slider .slide-cont h3 {
		font-size: 20px !important;
		padding: 15px 20px !important;
	}
	#hp-sec1 .hp-sec1-inner .vc_column-inner {
		padding: 20px 10px !important;
	}
	#hp-sec5 #testimonial-carousel-module .description {
		font-size: 16px !important;
		line-height: 30px !important;
	}
	#hp-sec6 {
		padding: 30px 0 50px !important;
	}
	#hp-sec7 {
		padding-top: 50px !important;
	}
	#hp-sec9 {
		padding-top: 20px !important;
	}
	#hp-sec9 #post-card-grid-module {
		padding: 0 !important;
	}
	#hp-sec8 p a, #hp-sec9 p a {
		width: 55%;
	}
	#hp-sec10 h3 {
		padding-bottom: 0px !important;
	}

	/* House Designs */
	#inner_house_hero h1, #inner_house_hero h1 span {
		font-size: 42px !important;
	}
	#inner_house_sec4 .item-amenities {
		float: none !important;
		text-align: center !important;
	}
	#inner_house_sec4 .item-amenities li {
		width: 85px !important;
	}

	#footer-section .footer {
		padding: 50px 0 !important;
	}
	#footer-section .btm-sclinks a, #footer-section .btm-sclinks a:last-child {
		width: 50% !important;
		margin: 10px auto !important;
	}
	/** Landing Page 10k **/
	.land-container {
		max-width: 100%;
		padding: 0 15px;
	}
	#lp_hero_ban .lp-hero-logo {
		width: 40%;
		margin-left: 15px;
	}
	.lp-hero-content .wpb_single_image {
		text-align: center;
	}
	.lp-hero-content .vc_column-inner {
		padding-top: 50px !important;
	}
	.lp-hero-content h2 {
		text-align: center !important;
	}
	.lp-hero-content .vc_separator {
		width: 100%;
	}
	.lp-hero-content p {
		text-align: center;
	}
	#choose-row #choose-boxes {
		width: 80%;
	}
	#choose-boxes .vc_custom_heading {
		min-height: auto;
	}
	.box-content {
		min-height: auto;
	}
	#spend-row .spend-box {
		width: 90% !important;
	}
	.spend-box::before {
		left: 140px;
	}
	.prize.text .vc_column-inner {
		padding-left: 15px !important;
	}
	.term-content {
		width: 100%;
		margin-bottom: 30px;
	}
	#lp-10k-sec3 .vc_separator {
		display: none;
	}
	#luck-form .vc_column-inner {
		margin: 0 0 40px !important;
		padding: 20px !important;
	}
	/*Landing Page 2*/
	.footer-credit-desktop {
		display: none;
	}
	.footer-credit-mobile {
		display: block;
	}
	#lp2_hero_banner h1 {
		font-size: 45px !important;
	}
}
@media only screen and (max-width: 380px) {
	.spend-box::before {
		left: 80px;
	}
	#spend-cont p {
		max-width: 150px;
		font-size: 16px;
	}
	.spend-box .vc_column-inner {
		background-position: -50px 0 !important;
	}
	/*Landing Page 2*/
	#lp2_hero_banner #lp-submit {
		float: none;
		width: 100%;
	}
	#lp2_hero_banner .content-section .vc_col-sm-6:nth-child(2) .vc_column-inner .wpb_wrapper {
		padding: 0px 25px 5px;
	}
}
@media only screen and (max-width: 320px) {
	.blog-custom-form #btm-signup {
		padding: 5px;
		display: flex;
		align-items: center;
	}
	#spend-cont p {
		max-width: 110px;
	}
	.spend-box .vc_column-inner {
		padding: 40px 10px !important;
	}

	/*Landing Page 2*/
	#lp2_hero_banner h1 {
		font-size: 40px !important;
	}
}





